package lb

// IDs gets array of LBIDs from ListLB struct
func (llb ListLB) IDs() []uint64 {
	res := make([]uint64, 0, len(llb.Data))
	for _, lb := range llb.Data {
		res = append(res, lb.ID)
	}
	return res
}
